@import url("https://fonts.googleapis.com/css2?family=Work+Sans:wght@300&display=swap");

.App {
  min-height: 100vh;
  display: flex;
  background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS6oEMtcTBi7mEFjXCiFxhZuR4aHT4CVixzldKOHYxhYgolbrSVq-DCTLtR28Dt69tKVTA&usqp=CAU");
  background-position: center;
  background-size: cover;
}

::-webkit-scrollbar {
  width: 0px;
}

::-webkit-scrollbar-thumb {
  background: rgba(136, 136, 136, 0.281);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
